Subject: CCL:Babel Charges (from *.hin)

From: <[email-masked]>
Date: Mon, 03 Nov 1997 13:29:01 -0500

I am trying to convert HyperChem (*.hin) files to a format readable by
Insight that includes CHARGES on the atoms using Bable1.06. My system
includes a heteroatom (Pt) that is not recognized by some file types,
and *.pdb files do not incorporate charges. That is not a problem, the
heteroatom type can be assigned manually. However, when using Babel to
produce a different file format (*.mol, *.mol2, etc.) from the original
*.hin file, the charges are not retained. Any suggestions? Advance
thanks.

Cheers,
John Cox
Virginia Commonwealth University
Richmond, Virginia, USA